/*
-----------------------------------------------
Ombudsman Western Australia
- - - - - - - - - - - - - - - - - - - - - - - -
Description:		Base Styles
Filename:			main.css
Author:				IBC (www.ibc.com.au)
Date:				20 / 10 / 2008
Updated:			
Version:			v.1.0
----------------------------------------------- */

/*
GLOBAL
	- Clearfix

COMMON

VARIANTS
	
STRUCTURE

	- CONTAINER ------------------- #container
	  - HEADER -------------------- #header
	   	- LOGO -------------------- #logo
	   	- GLOBAL MENU ------------- #globalMenu
	   	- SEARCH ------------------ #search
	  - RIGHT BACKGROUND ---------- #rightBackground
	  - MIDDLE -------------------- #middle
	    - LEFT -------------------- #left
	      - PRIMARY MENU ---------- #primaryMenu
	    - CENTRE ------------------ #centre
		  - BREADCRUMBS ----------- #breadcrumbs
		  - HIGHLIGHT ------------- .highlight
	    - RIGHT ------------------- #right
		  - RIGHT MENU ------------ #rtMenu
	  - FOOTER -------------------- #footer
   
COLOURS
	- Grey (Text): #565656
	- Blue (Links): #0c4771
	- Blue (Background): #cbdde1
	- Orange (Background): #f89919
	
*/

/*--------------------------------------------- */
/* =GLOBAL
----------------------------------------------- */
/* clear without structural mark-up*/
/* do not change or amalgamate clearfix styles*/
.clearfix:after {
    content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
}
.clearfix {
    display:inline-block;
}

 /* mac hide \*/
    * html .clearfix {height: 1%;}
      .clearfix {display: block;}
 /* End hide */


/*--------------------------------------------- */
/* =COMMON
----------------------------------------------- */
.hide { 
	text-indent:-9999em; 
	outline: none; 
}
h1,h2,h3,p {
	margin-top:0;
}
a img{
	border: none;
}
form{
	margin: 0;
	padding: 0;
}
/*--------------------------------------------- */
/* =VARIANTS
----------------------------------------------- */
#home #centre{
	border-right: 0!important;
}
#home #centre p, #home #centre li{
	font-weight: normal!important;
	line-height:16px;
	margin-bottom:10px;
}
#home #right #rtMenu{
	border: 0px;
}
#home #right h2{
	font-size: 0.95em;
	color: #A50021;
	font-weight: bold;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
/*--------------------------------------------- */
/* =STRUCTURE
----------------------------------------------- */

/* ------------------------------------ = body  */
body {
	color: #000;
	margin: 0px;
	padding: 0px;
	background: #f4e6d8;
	font-family: arial, helvetica, sans-serif;
	text-align: center; /*centre for ie5 */
}
/* --------------------------------- #container */
#container {
	width: 994px;
	margin: auto;
	background: #fff;
	text-align: left;
	line-height: 1em;
}
/* ------------------------------------ #header */
#header {
	height: 119px;
	background: #fff url(../images/bg_header_blue.gif) no-repeat 100% 0;
	padding: 0px;
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color: #325596;
}
/* -------------------------------------- #logo */
#header #logo{
	width: 600px;
	float: left;
}
#header #logo h1{
	margin: 0;
	padding: 0;
}
#header #logo a{
	width: 600px;
	height: 119px;
	display: block;
	background: url(../images/mainLogo.gif) no-repeat 0 0;
}
/* -------------------------------- #globalMenu */
#globalMenu{
	width: 330px;
	float: right;
	padding: 0;
	margin-top: 27px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#globalMenu ul{
	width: 310px;
	margin: 0;
	padding: 0;
}
#globalMenu li{
	list-style: none;
	float: left;
	background: transparent url(../images/dl_global.gif) no-repeat 0px 5px;
	border: 0px solid #000;
	padding-top: 0;
	padding-right: 6px;
	padding-bottom: 0;
	padding-left: 6px;
}
#globalMenu li.firstLi{
	margin: 0 2px 0;
	background: none;
}
#globalMenu li a{
	font-size:0.73em;
	line-height:10px;
	color: #325596;
	text-decoration: underline;
	font-weight: BOLD;
}
#globalMenu li a:hover{
	text-decoration: underline;
}
/* ------------------------------------ #search */
 #search{
	height: 29px;
	background: url(../images/bg_search_lt.gif) no-repeat 0 0;
	padding: 0px 0px 0px 5px;
	margin: 15px 38px 0px 0px;
	width: 255px;
	font-family: arial;
	font-size:12px;
	float:right;
}
#searchRt{
	height: 29px;
	background: url(../images/bg_search_rt2.gif) no-repeat 100% 0;
	border: 0px solid #000;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
}
#search #lblSearch{
	font-family: arial;
	font-size:0.75em;
	float: left;
	background: transparent;
	margin: 6px 0px 0px 0px;
}
#txtSearch{
	float: left;
	margin: 3px 5px 0px 6px;
	/*background: url(../images/bg_Text.gif) no-repeat 0 0;*/
	border: 0px;
	font-size:0.75em;
	width: 133px;
	padding: 0px 0px 0px 3px;
	
}
#btnGo{
	display: inline;
	float: left;
	margin-top:3px;
	padding:0;
	cursor: pointer;
	background: url(../images/btn_go.gif) no-repeat 0 0;
	border: 0px;
	width: 34px;
	height: 21px;
	text-indent:-9999em; 
}
/* --------------------------- #rightBackground */
#rightBackground{
	min-height: 100%;
	height: 100%;
	background: #fff url(../images/bg_right.gif) no-repeat 100% 100%;
	width: 100%;
	z-index: 2;
}
/* ------------------------------------ #middle */
#middle {
	margin: 0;
	padding: 0;
	min-height: 100%;
	display: block;
	background: #fff;
	min-height: 510px;
	border-top: 15px solid #A50021;
	background: url(../images/bg_mid.gif) repeat-y  0 0;
	position: relative;
}
/* -------------------------------------- #left */
#left {
	float:left;
	width: 142px;
	min-height: 100%;
	display: block;
	padding:0;
	margin:0;
	color: #E7E4D4;
	background-color: #A50021;
	
}
/* ------------------------------- #primaryMenu */
#left #primaryMenu{
	margin: 28px 0 0 0;
}
#left #primaryMenu ul{
	margin:0;
	padding:0;
}
#left #primaryMenu ul li{
	padding:0;
	margin:0;
	list-style: none;
	position: relative;
	border-bottom:1px solid #A50021;
}
#left #primaryMenu ul li.selected a,
#left #primaryMenu ul li.selected a:hover{
	background-color: #F4E6D8;
	border: 1px solid #A50021;
}
#left #primaryMenu ul li.level1 a{
	background-color: #F4E6D8;
	border: 0;
}
#left #primaryMenu ul li.selected li a{
	background-color: #F4E6D8;
	border: 0;
}

#left #primaryMenu ul li a{
	display: block;
	color: #f4e6d8;
	font-size:0.75em;
	font-weight: bold;
	line-height: 1.4em;
	text-decoration: underline;
	margin:0;
	padding: 8px 23px 9px 18px;
}

#left #primaryMenu ul li a:hover{
	color: #333333;
	background-color: #F4E6D8;
	text-decoration: underline;
}
	#left #primaryMenu ul li ul{
		color: #333333;
		display:none;
		position: absolute;
		left: 142px;
		top: 0;
		background-color: #91AADC;
		border: 1px solid #A50021;
		width: 150px;
		padding: 5px 0 5px 0;
	}
	#left #primaryMenu ul li:hover ul{
		color: #333333;
		display:block;
	}
	#left #primaryMenu ul li:hover, #left #primaryMenu ul li.selected{
		color: #333333;
		cursor: pointer;
		background-color: #91AADC;
	}
	#left #primaryMenu ul li ul li {
		color: #333333;
		list-style-type: none;
		height: 100%;
		border:0;
	}
	#left #primaryMenu ul li ul li a{
		color: #333333;
		font-size:0.75em;
		font-weight: bold;
		line-height: 1.6em;
		text-decoration: none;
		height: 100%;
		padding: 0px 13px 0px 28px;
		background: url(../images/li_disc.gif) no-repeat 18px 7px;
	}
	#left #primaryMenu ul li.selected ul{
		color: #333333;
		display: block;
		position: relative;
		left: 0;
		top: 0;
		z-index: 3;
		background-color: #91AADC;
		border: 0px solid #A50021;
		width: 142px;
		padding: 0 0 10px 0;
	}
	#left #primaryMenu ul li.selected ul li a:hover, 
	#left #primaryMenu ul li ul li a:hover, 
	#left #primaryMenu ul li ul li.selected a{
		color: #333333;
		background-color: #F4E6D8;
		border: 1px solid #A50021;
	}
/* ------------------------------------ #centre */
#centre	{
	float: left;
	width: 464px;
	display: block;
	background: #fff;
	min-height: 100%;
	margin: 28px 0px 20px 0px;
	padding: 0px 60px 20px 36px;
	border-right: 1px solid #A50021;
	margin-bottom: 20px;
	font-size:1em;
	line-height:1em;
	color: #000000;
}
#centre_home	{
	float: left;
	width: 464px;
	display: block;
	min-height: 100%;
	margin: 28px 0px 20px 0px;
	padding: 0px 60px 20px 36px;
	margin-bottom: 20px;
	font-size: 0.75em;
	line-height: 1em;
}
#rightBackground{
	min-height: 100%;
	height: 100%;
	background: #fff url(../images/bg_right.gif) no-repeat 100% 100%;
	width: 100%;
	z-index: 2;
}
#centre p{
	font-size:0.75em;
	color: #333333;
	text-align: justify;
}
#centre a{
	color: #183363;
	font-weight: bold;
	text-decoration: underline;
}
#centre ul{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#centre li{
	font-weight: normal;
	font-size:0.75em;
	color: #333333;
	list-style-type: disc;
	list-style-position:outside;
	text-align: justify;
	vertical-align: 1.6ems;
	padding: 0px 0px 5px 0px;
	margin-left:17px;
}
/* ------------------------------- #breadcrumbs */
#centre #breadcrumbs{
	float:left;
	font-size:12px;
	margin: -19px 0px 0px -23px;
}
#centre #breadcrumbs ul{
	margin:0;
	padding:0;
}
#centre #breadcrumbs ul li{
	list-style: none;
	float: left;
	padding: 0px 0px 0px 6px;
	color: #333333;
}
#centre #breadcrumbs ul li a{
	background: url(../images/li_arr.gif) no-repeat 100% 60%; 
	color: #333333;
	padding: 0px 12px 0px 0px;
}
#centre #breadcrumbs ul li.last a{
	background: none;
}
#centre h2{
	clear:both;
	font-size:1.25em;
	line-height: 1.6em;
	font-family: "Century Gothic", Arial, "Trebuchet MS", Verdana, "Times New Roman";
	color: #A50021;
	font-weight: bold;
	top: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#centre h3{
	clear: both;
	color: #004C97;
	font-family: "Century Gothic", Arial, "Trebuchet MS", Verdana, "Times New Roman";
	font-weight: bold;
	line-height: 1.6em;
	margin-bottom: 8px;
	font-family: "Century Gothic", Arial, "Trebuchet MS", Verdana, "Times New Roman";
	padding: 0px;
	margin-top: 0px;
}
#centre h4{
	clear: both;
	color: #004C97;
	font-size: 0.9em;
	font-weight: bold;
	line-height: 1.6em;
	margin-bottom: 8px;
	font-family: "Century Gothic", Arial, "Trebuchet MS", Verdana, "Times New Roman";
	padding: 0px;
	margin-top: 0px;
}
#centre h6{
	clear: both;
	color: #a50021;
	font-size: 0.9em;
	font-weight: bold;
	line-height: 1.6em;
	margin-bottom: 8px;
	font-family: "Century Gothic", Arial, "Trebuchet MS", Verdana, "Times New Roman";
	padding: 0px;
	margin-top: 0px;
}
/* --------------------------------- .highlight */
#centre .highlight{
	width: 440px;
	background-color: #D2D3D5;
	margin: 0px 0px 0px -8px;
	padding: 0px 15px 10px 15px;
}
#centre .highlight2{
	width: 440px;
	background-color: #D2D3D5;
	margin: 0px 0px 0px -8px;
	padding: 0px 15px 10px 15px;
	border: thin solid #D2D3D5;
}
#centre .highlight3{
	width: 440px;
	background-color: #D2D3D5;
	margin: 0px 0px 0px -8px;
	padding: 0px 15px 10px 15px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#centre .highlight h2{
	color: #333333;
	font-size:1.5em;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
	padding: 6px 0px 0px 0px;
}
#centre .highlight p{
	margin: 10px 0px 10px 0px;
}
#centre_home p{
	font-size: 1em;
	color: #333333;
	text-align: justify;
}
#centre_home a{
	color: #325596;
	font-weight: bold;
	text-decoration: underline;
}
#centre_home ul{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#centre_home li{
	font-weight: normal;
	font-size:0.75em;
	color: #333333;
	list-style-type: disc;
	list-style-position:outside;
	text-align: justify;
	vertical-align: 1.6ems;
	padding: 0px 0px 8px 0px;
	margin-left:17px;
}
/* ------------------------------- #breadcrumbs */
#centre_home #breadcrumbs{
	float:left;
	font-size:12px;
	margin: -19px 0px 0px -23px;
}
#centre_home #breadcrumbs ul{
	margin:0;
	padding:0;
}
#centre_home #breadcrumbs ul li{
	list-style: none;
	float: left;
	padding: 0px 0px 0px 6px;
	color: #333333;
}
#centre_home #breadcrumbs ul li a{
	background: url(../images/li_arr.gif) no-repeat 100% 60%; 
	color: #333333;
	padding: 0px 12px 0px 0px;
}
#centre_home #breadcrumbs ul li.last a{
	background: none;
}
#centre_home h2{
	clear: both;
	font-size: 1.25em;
	line-height: 1.6em;
	font-family: "Century Gothic", Arial, "Trebuchet MS", Verdana, "Times New Roman";
	color: #A50021;
	font-weight: bold;
	top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#centre_home h3{
	clear: both;
	font-size: 1.25em;
	font-weight: bold;
	line-height: 1.6em;
	margin-bottom: 8px;
	font-family: "Century Gothic", Arial, "Trebuchet MS", Verdana, "Times New Roman";
	padding: 0px;
	margin-top: 0px;
	color: #325596;
}
#centre_home h4{
	clear:both;
	color: #333333;
	font-size: 0.9em;
	font-weight: bold;
	line-height: 1.6em;
	margin-bottom: 8px;
	font-family: "Century Gothic", Arial, "Trebuchet MS", Verdana, "Times New Roman";
	padding: 0px;
	margin-top: 0px;
}
/* --------------------------------- .highlight */
#centre_home .highlight{
	width: 440px;
	background-color: #D2D3D5;
	margin: 0px 0px 0px -8px;
	padding: 0px 15px 10px 15px;
}
#centre_home .highlight2{
	width: 440px;
	background-color: #D2D3D5;
	margin: 0px 0px 0px -8px;
	padding: 0px 15px 10px 15px;
	border: thin solid #D2D3D5;
}
#centre_home .highlight3{
	width: 440px;
	background-color: #D2D3D5;
	margin: 0px 0px 0px -8px;
	padding: 0px 15px 10px 15px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#centre_home .highlight h2{
	color: #A50021;
	font-size: 1.35em;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
	padding: 6px 0px 0px 0px;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
}
#centre_home .highlight p{
	margin: 10px 0px 10px 0px;
}
/* ------------------------------------- #right */
#right	{
	float: left;
	width: 280px;
	display: block;
	min-height: 100%;
}
#right #rtMenu{
	min-height: 100%
}
/* ------------------------------------ #rtMenu */
#rtMenu{
	margin: 0px 0px 20px 0px;
	padding: 0px 40px 28px 25px;
}
#right #rtMenu a{
	color: #325596;
	font-weight: bold;
	text-decoration: none;
}
#right #rtMenu a:hover{
	text-decoration: underline;
}
#right h2{
	font-size:1em;
	color: #A50021;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
	padding:0;
	font-family: "Century Gothic", Arial, "Trebuchet MS", Verdana, "Times New Roman";
}
#right p{
	font-size: 0.75em;
	font-weight: normal;
	color: #333333;
}
.rtColumn{
	margin:0;
	padding:0;
	text-decoration: underline;
}
.rtColumn li{
	list-style: none;
	list-style-position: outside;
	margin:0;
	background-image: url(../images/liRt.gif);
	background-repeat: no-repeat;
	background-position: 0 48%;
	padding: 0 0 5px 20px;
	text-decoration: underline;
}
.rtColumn li a{
	color: #325596;
	font-size:0.75em;
	font-weight: bold;
	text-decoration: none;
}
.rtColumn li a:hover{
	text-decoration: underline;
}
#right hr {
	background-color: #fff;
	border-color: #A50021;
	border-style: none none solid;
	border-width: 1px;
	color: #fff;
	display: block;
	margin: 15px 0px 0px 0px;
}
#centre hr {
	background-color: #fff;
	border-color: #A50021;
	border-style: none none solid;
	border-width: 1px;
	color: #fff;
	display: block;
	margin: 15px 0px 0px 0px;
}
/* ------------------------------------ #footer */
#footer {
	clear:both;
	height:50px;
	background: #A50021;
}
#footer #statement{
	width: 100%;
	height: 23px;
	padding: 17px 0px 0px 0px;
	margin: 0px 0px 0px 147px;
	background: url(../images/footerBanner.gif) no-repeat 0 100%;
}
#statement h2{
	padding:0px;
	margin:0px;
}
.tablehdr {
	color: #333333;
	background-color: #91AADC;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	border: 1px solid #333333;
}
.tablerow {
	color: #333333;
	background-color: #fff;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.75em;
	text-align: left;
	vertical-align: top;
	border: 1px solid #333333;
}
.sitemaptableviolet {
	background-color: #b3c4e1;
	text-align: left;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: top;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: bold;
	color: #333333
}
.sitemaptablecream {
	background-color: #f4e6d8;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.75em;
	font-weight:bold;
	color:#333333;
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	padding-left: 20px;
}
.tablecream {
	background-color: #f4e6d8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color:#333333;
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	padding-left: 5px;
	text-align: center;
}
.tablecreamleft {
	background-color: #f4e6d8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color:#333333;
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	padding-left: 5px;
}
.tablecreamleftblueborder {
	background-color: #f4e6d8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #333333;
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #004C97;
	padding-left: 5px;
}
.tablewhiteleftblueborder {
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #333333;
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #004C97;
	padding-left: 5px;
}
.tableblueleftblueborder {
	background-color: #004C97;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-weight: bold;
	color: #f4e6d8;
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #004C97;
	padding-left: 5px;
}
.charttableredborder {
	background-color: #ffffff;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	color: #A50021;
	text-align: center;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 5px;
	border-color: #004C97;
	border-style: solid;
	border-width: 1px;
	padding: 10px;
	margin: 5px;
	font-weight: bold;
}
.tablegrey {
	background-color: #C7C6C6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #333333;
	vertical-align: top;
	text-align: center;
}
.tableviolet {
	background-color: #b3c4e1;
	text-align: center;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: top;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #333333
}
.tablered {
	background-color: #a50021;
	text-align: center;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: top;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #ffffff
}
.tablesalmon {
	background-color: #EABEB0;
	text-align: center;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: top;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #333333
}
.tablewhite {
	background-color: #ffffff;
	text-align: center;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: top;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #333333
}
.tablelang {
	color: #325596;
	background-color: #D2D3D5;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	height: 35px;
}
.formtableborder {
	background-color: #FFFFFF;
	text-align: left;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	vertical-align: top;
	line-height: 12px;
}
.formtablegreyheader {
	background-color: #D2D3D5;
	text-align: left;
	vertical-align: top;
	font-size: 1em;
	color: #A50021;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}
.formtablenoborder {
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	color: #333333;
}
.CSTableRed {
	font-weight: bold;
	font-size: 1.2em;
	font-family: century gothic;
	color: #FFF;
	background-color: #a50021;
	border: solid 1px #CCC;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	line-height: 1.5em;
}
.CSTableBlue {
	font-weight: bold;
	font-size: 1.2em;
	font-family: century gothic;
	color: #FFF;
	background-color: #00479C;
	border: solid 1px #CCC;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	line-height: 1.5em;
}
